body
{
	background-color: #e8e8e8;
}

.webtitle
{
	font-size: 2.2em;
}

.websubtitle
{
	font-size: 0.8em;
}


.top_menu_div
{
	font-size: 0.9em;
}

.top_menu
{
	width: 600px;
}

.top_menu_row
{
}

.top_menu_sep
{
	text-align: center;
	vertical-align: center;
	border-left: 1px solid #ddddee;
	padding: 0px;
}

.top_menu_item
{
	width: 14%;
	text-align: center;
	vertical-align: center;
	padding: 1px 5px;
}

.pageframe
{
	margin: 8px 0.5%;
	box-shadow: 0 4px 4px 0 #c8c8c8, 0 6px 20px 0 #c8c8c8;
}

#content
{
	padding: 16px 28px;
}

#titlebox
{
	padding: 12px 12% 20px 12%;
}

#articlebox
{
	vertical-align: top;
	/*min-height: 500px;*/
	height: 500px; /* table cell */
}
